Foxit WAC Server Denial of Service Vulnerability

Bugtraq ID: 27142
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jan 04 2008 12:00AM
Updated: Feb 20 2008 03:45PM
Credit: Luigi Auriemma is credited with the discovery of this vulnerability.
Vulnerable: Foxit WAC Server 2.0 Build 3503
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus